<div id="contact" class="text-center">
    <div class="container" id="courseDetailBG">
      <div class="section-title center">
        <h2>Artificial Intelligence</h2>
        <hr>
      </div>      
    </div>
  </div>
  <div class="">
        <div class="detail course-detail">
          <div class="detailWrapper">
            <div class="detailBox">
              <h2 class="courseHeadings">About the course</h2>              
              Techopedia explains Artificial Intelligence (AI)
              Artificial intelligence is a branch of computer science that aims to create intelligent machines. It has become an essential part of the technology industry.

              Research associated with artificial intelligence is highly technical and specialized. 
              <h2 class="courseHeadings">Course covers</h2>
              The topics will be covered in depth including examples, algorithms, and sample code demo. There will also be a coding Workshop at the end.
              Will also cover the following<br>
              python frameworks:<br>
              Numpy, Sklearn, Tensorflow<br>
              Will demonstrate code using these frameworks and native python coding<br>
              Hands on programming of a Model towards the end of the program where all the participants will complete the model in native Python<br>
              This will also include a ML project
            </div>
          </div>
        </div>
      </div>